
h3 {
	font-size:14px;
}

.tako {
font-size:14px;
font-weight:normal;
}

.t-12b {
font-size: 12px;
font-weight: bold;
}

.tiisai {
font-size:11px;
font-weight: normal;
}

.hon {
font-size:11px;
font-weight:bold;
}

.contents {
font-size: 11px;
font-weight: normal;
}

.contentsCopy {
font-size: 12px;
font-weight: normal;
}

.tiisaiCopy {
font-size: 11px;
font-weight: normal;
}

.setLinkText {
font-size: 12px;
font-weight: bold;
color: maroon
}

.pagingtext {
font-size: 12px;
font-weight: bold;
color: gray;
}